Subject: bug#909: not finding etc/charsets/ should give some error/warning

From: Glenn Morris <[email-masked]>
Date: Thu, 11 Sep 2008 12:09:44 -0400

Andreas Schwab wrote:

> It's an external condition that Emacs has no control over (it could be a
> temporary NFS problem, for example).  Just aborting does not give any
> clue what is wrong.

I meant: after a helpful, descriptive error message is printed, should
Emacs continue to run, or is this problem so severe that it should
refuse to start?